[Info]
LanguageID=1028
Name=Chinese (Traditional)

[Font]
Name=宋體
Size=9

[String Table]
1=所有
2=手動
3=自動
4=報警
5=請先選擇錄影通道！
6=請先選擇錄影通道！
7=請輸入或選擇遠端伺服器位址！
8=請輸入或選擇網路存儲中心位址！
9=查詢Socket連接失敗！
10=重播線程還未退出，不能播放
11=資料Socket連接失敗！
12=伺服器忙，線上人數太多，請稍候再用！
13=遠端資料庫查詢失敗！
14=錄影檔打開失敗，可能檔正在錄製！
15=文件不存在！該錄影檔已被刪除！
16=播放更多的通道需要更快的CPU支援，請確定你的CPU速度足夠快！
1001=自動錄影
1002=報警錄影
1003=手動錄影
1004=從:
1005=到:
1006=類型:
1007=遠端伺服器
1008=網路存儲中心
1009=錄影檔列表
1010=開始時間
1011=結束時間
1012=通道
1013=類型
1014=文件大小
1015=時間段模式
1016=檔列表模式
1017=通道選擇
1018=選擇伺服器：
1019=退出
1020=查找
1021=備份
1022=播放速度：
1023=共：
1024=最大播放通道數：
2001=文件下載
2002=下載：
2003=來自
2004=下載完畢
2005=估計剩餘時間：
2006=下載到：
2007=傳輸速度：
2008=下載完畢後關閉該對話方塊
2009=打開文件夾
2010=取消
2011=關閉
2101=資料Socket連接失敗！
2102=共
2103=已複製
2104=錄影檔打開失敗，可能檔正在錄製！
2105=文件不存在！該錄影檔已被刪除！
3001=播放
3002=暫停
3003=停止
3004=加快
3005=減慢
3006=下一幀
3007=前一幀
3008=下一個
3009=前一個
3010=聲音
3011=抓圖
3012=打開文件
3013=正常
